#anim123 {
    margin: 0 auto;
}

@keyframes animate-svg-stroke-7 {
    0% {
        stroke-dashoffset: 1140px;
    }
    100% {
        stroke-dashoffset: -1140px;
    }
}

@keyframes animate-svg-stroke-8 {
    0% {
        stroke-dashoffset: 1140px;
    }
    100% {
        stroke-dashoffset: -1140px;
    }
}

@-webkit-keyframes animate-svg-stroke-safary-7 {
    0% {
        stroke-dashoffset: 1140px;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-stroke-safary-8 {
    0% {
        stroke-dashoffset: 1140px;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

#anim123 .svg-elem-7.anim {
    animation: animate-svg-stroke-7 25s linear 0s both;
    stroke-dasharray: 1140px;
    display: inline;
}

#anim123 .svg-elem-8.anim {
    animation: animate-svg-stroke-8 25s linear 0s both;
    stroke-dasharray: 1140px;
    display: inline;
}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    #anim123 .svg-elem-7.anim {
        animation: animate-svg-stroke-safary-7 25s linear 0s both;
        stroke-dasharray: 1140px;
        display: inline;
    }
    
    #anim123 .svg-elem-8.anim {
        animation: animate-svg-stroke-safary-8 25s linear 0s both;
        stroke-dasharray: 1140px;
        display: inline;
    }
}}

#anim123 .svg-elem-7 {
    display: none;
}

#anim123 .svg-elem-8 {
    display: none;
}